## Apache Zeta Components Manual :: Docs For Class ezcDocumentWikiLineLevelNode

### Document::ezcDocumentWikiLineLevelNode

### Class ezcDocumentWikiLineLevelNode

Struct for Wiki document block level abstract syntax tree nodes

Source for this file: /Document/src/document/wiki/nodes/line.php

    ezcBaseStruct
       |
       --ezcDocumentWikiNode
          |
          --ezcDocumentWikiBlockLevelNode
             |
             --ezcDocumentWikiLineLevelNode

Version: | //autogen//

### Descendants

Child Class | Description
--- | ---
ezcDocumentWikiEnumeratedListItemNode | Struct for Wiki document abstract syntax tree enumerated list item nodes
ezcDocumentWikiBlockquoteNode | Struct for Wiki document abstract syntax tree blockquote nodes
ezcDocumentWikiTitleNode | Struct for Wiki document abstract syntax tree title nodes
ezcDocumentWikiTableRowNode | Struct for Wiki document abstract syntax tree table row item nodes
ezcDocumentWikiBulletListItemNode | Struct for Wiki document abstract syntax tree bullet list item nodes

### Inherited Member Variables

From ezcDocumentWikiNode
public | `ezcDocumentWikiNode::$line`
public | `ezcDocumentWikiNode::$nodes`
public | `ezcDocumentWikiNode::$position`
public | `ezcDocumentWikiNode::$token`

### Inherited Methods

From ezcDocumentWikiNode
public void | `ezcDocumentWikiNode::__construct()` Construct Wiki node

Documentation generated by phpDocumentor 1.4.3